body {
    font-family: Roboto, sans-serif; 
}

.header{
    padding-top: 36px;
    text-align: center;
    font-size: 18px;
    width: 1280px;
    margin: 0 auto;
    
}
.top-nav-item{
    display: inline-block;
    margin-right: 65px;
    margin-bottom: 34px;
}
.top-nav-link{  
    color:  #16a085;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 900;
}
.main-image{
    max-width: 100%;
}
.main-content{
    background-color: #f5f6f7;
    padding: 59px 108px 94px;
    width: 1280px;
    box-sizing: border-box;
    margin: 0 auto;
    
}
.main-content-title{  
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 34px;
    font-weight: 800;
}
.main-content-text{
    color:  #373737;
    font-size: 16px;
    font-weight: 900;
    line-height: 26px;
    text-align: center;
    margin-bottom: 34px;
}
.btn-link{
    background-color: #16a085;
    text-decoration: none;
    text-transform: uppercase;
    color:  #ffffff;
    border-radius: 3px;
    font-size: 12px;
    font-weight: 700;
    padding: 20px 44px;   
    display: inline-block;
}
.footer{
    width: 1280px; 
    margin: 0 auto;
    padding-top: 34px;
    padding-bottom: 45px;
    padding-right: 108px;
    box-sizing: border-box;
}
.copyright{
    color:  #373737;
    font-size: 16px;
    font-weight: 900;
    text-align: right;
}